query listCustomRateCards @auth(level: USER) {
  customRateCards {
    id
    name
    baseBook
    discount
    isDefault
    createdAt
    updatedAt
  }
}

query getCustomRateCardById($id: UUID!) @auth(level: USER) {
  customRateCard(id: $id) {
    id
    name
    baseBook
    discount
    isDefault
    createdAt
    updatedAt
  }
}
